; This file contains phone information tool settings, namely item names and ids.
; File can contain commented and empty lines.
; Copyright (c) 2002 Nokia. All rights reserved.

[Product Info]
Production serial number|0x1
Product code|0x2
Module code|0x4
Basic production code|0x8
Flash code|0x10
Order number|0x20
Product specific data|0x40
Long production SN|0x80
ATO|0x100
Default SN type|0x200

[ATO Targets]
Factory Id|0x0
Status bit|0x1
CS type|0x2
Date and time|0x3
Product order number|0x4

[Version Info]
MCU SW version|0x1
HW version|0x2
PCI  version|0x4
UEM version|0x8
UPP version|0x10
RFIC version|0x20
DSP version|0x40
LCD version|0x80
PPM version|0x100
BT MCM version|0x200
ADSP version|0x400
AEM version|0x800
MCU SW checksum|0x1000
ADSP Ext SW version|0x2000
ADSP device ID|0x4000
ADSP revision ID|0x8000

[Serial Numbers]
IMEI plain|0x41
IMEI spare to net|0x42
IMEI SV to net|0x43
ESN plain|0x44
ESN hex|0x45
PDC|0x46
ESNX plain|0x56
ESNX hex|0x5a
Default|0x5d